## ruby-fog-riakcs 0.1.0

=== debian/changelog ===
ruby-fog-riakcs (0.1.0-2) unstable; urgency=medium

  * Team upload
  * Re-upload to unstable

 -- Pirate Praveen <praveen@debian.org>  Tue, 12 May 2015 09:39:41 +0530

ruby-fog-riakcs (0.1.0-1) experimental; urgency=medium

  * Initial release (Closes: #780030)

 -- Balasankar C <balasankarc@autistici.org>  Sun, 08 Mar 2015 19:22:47 +0530
