=== debian/control ===
Source: ruby-fog-riakcs
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb, ruby-rspec, rake, ruby-shindo, ruby-fog-core, ruby-fog-json, ruby-fog-xml
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-fog-riakcs.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-fog-riakcs.git;a=summary
Homepage: https://github.com/fog/fog-riakcs
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-fog-riakcs
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-fog-core, ruby-fog-json, ruby-fog-xml
Breaks: ruby-fog (<< 1.25~)
Replaces: ruby-fog (<< 1.25~)
Description: Module for the 'fog' gem to support Riakcs
 This library can be used as a module for `fog` or as standalone provider
 to use the Riakcs in applications. Riak CS (Cloud Storage) is simple, open 
 source storage software built on top of Riak. It can be used to build public 
 or private clouds, or as reliable storage to power applications and services.
